<?php

declare(strict_types=1);

namespace App\Request\Api\v1\Order;

use Hyperf\Validation\Request\FormRequest;

class CancelRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     */
    public function rules(): array
    {
        return [
            'order_no' => 'required|string',
            'reason' => 'required|string',
        ];
    }
}
