<?php

declare(strict_types=1);

namespace App\Service;

use App\Kernel\Log;
use Psr\Container\ContainerInterface;

/**
 * Author:Panda
 * Email:joeyoung0314@qq.com
 * Class SystemService
 * @package App\Service
 */
class StdoutLoggerFactory
{
    public function __invoke(ContainerInterface $container)
    {
        return Log::get('sys');
    }
}