<?php

declare(strict_types=1);

namespace App\Request\Api\v1\User;

use Hyperf\Validation\Request\FormRequest;

class CouponsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     */
    public function rules(): array
    {
        return [
            'is_valid' => 'required|integer',
            'type'     => 'nullable|integer',
            'page'     => 'required|integer',
            'size'     => 'required|integer',
        ];
    }
}
