<?php

declare(strict_types=1);

/**
 * This file is part of Hyperf.
 *
 * @link     https://www.hyperf.io
 * @document https://hyperf.wiki
 * @contact  group@hyperf.io
 * @license  https://github.com/hyperf/hyperf/blob/master/LICENSE
 */

use function Hyperf\Support\env;

return [
    'default' => [
        'appid'           => env('TENCENT_IM_APPID', ''),
        'identifier'      => env('TENCENT_IM_IDENTIFIER', ''),
        // trtc回调秘钥
        'callback_secret' => env('TENCENT_IM_CALLBACK_SECRET', ''),
        'key'             => env('TENCENT_IM_KEY', ''),
        'secret_id'       => env('TENCENT_IM_SECRET_ID', ''),
        'secret_key'      => env('TENCENT_IM_SECRET_KEY', ''),
    ],
];
